Subject: Re: [bug#33172] [PATCH] gnu: linux-libre: Enable BOCHS DRM support.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 28 Oct 2018 20:59:10 +0900

Hi Mark,

> FYI, our x86_64 and i686 configs were originally copied from
> <https://jxself.org/git/kernel-configs.git>, and that's where the
> decision to disable CONFIG_DRM_BOCHS originally came from.  In that
> repo, you can see signs of indecision about whether to include that
> module.  It was disabled in Jason's configs for 3.14-4.6, enabled in
> 4.7-4.15, disabled again in 4.16-4.18, and then enabled again in 4.19.
>
> Since around 4.1 or 4.2, I've stopped looking at
> <https://jxself.org/git/kernel-configs.git> and been using my own
> judgement about new kernel configuration options brought to my attention
> by "make oldconfig", but I haven't reviewed most of the older options.
>
> Anyway, thanks for the patch!

Thank you for the explanation and the review! Pushed as
81f12f33b70855c0a99d5c2f1c2526e4a21b9823.

Mathieu